<?
$doc_root = $_SERVER['DOCUMENT_ROOT'];

/*/=============================
if($ku['id']!=18043 && $ku['id']!=1){
echo '<div class="event"><h1>Элизиум</h1></div>'."\n";
echo '<div class="content"><div class="block">'."\n";
echo '<li>Ждите... Уже скоро! Прогресс не стоит на месте, махать мотыгами и ездить на тракторах давно не в моде... Это малоприбыльно... Элизиум - вот где настоящие ресурсы ! С недр планет миллиардами поставляют Вам космические корабли! 4 локации! 4 вида ресурсов! Большой опыт с них! И многое другое вас ждет на Элизиуме!</li>'."\n";
echo '</div></div>'."\n";
include_once($doc_root.'/inc/foot.php');
exit;
}
//=============================*/

if($ku['elysium_open']!=1){
if(isset($_GET['activation'])){
if($ku['level']>=120){
if($ku['zkl']>=1000 && $ku['euro']>=1000){
mysql_query('UPDATE `kolhoz_user` SET `zkl`="'.($ku['zkl']-1000).'", `euro`="'.($ku['euro']-1000).'", `elysium_open`="1" WHERE `id`="'.$ku['id'].'"');
header('location:?elysium'); exit;
} else {err_game('У вас не хватает ресурсов!');}
} else {err_game('Ваш уровень меньше 120-го.');}
}

echo '<div class="event"><h1>Элизиум</h1></div>'."\n";
echo '<div class="content"><div class="block">'."\n";

echo '<li><span class="title">Здравствуйте!</span> Для того что бы ступить на борт <span class="title">Элизиума</span> требуется внести членский взнос в размере <img width="16" height="16" src="img/icons/zkl.png" alt="o"> <span class="title">1000</span> и <img width="16" height="16" src="img/euro.png" alt="o"> <span class="title">1000</span></li>'."\n";
echo '<span style="padding-bottom:3px; display:block;"></span><li>Взнос: <a href="?elysium&activation" class="button_one">Выполнить</a></li>'."\n";

echo '</div></div>'."\n";
include_once($doc_root.'/inc/foot.php');
} else {

if(isset($_GET['color_nick'])){include_once($doc_root.'/inc/elysium/color_nick.php');}
elseif(isset($_GET['location_one'])){include_once($doc_root.'/inc/elysium/location_one.php');}
elseif(isset($_GET['location_two'])){include_once($doc_root.'/inc/elysium/location_two.php');}
elseif(isset($_GET['location_three'])){include_once($doc_root.'/inc/elysium/location_three.php');}
elseif(isset($_GET['location_four'])){include_once($doc_root.'/inc/elysium/location_four.php');}

echo '<div class="event"><h1>Элизиум</h1></div>'."\n";
echo '<div class="content"><div class="block">'."\n";
echo '<li class="title">Добро пожаловать на элизиум, рай богачей!</li><span style="padding-bottom:6px; display:block;"></span>'."\n";
echo '<li><img width="19" height="19" src="img/admm/Space_Art.png"/> <a href="?elysium&location_one" class="button_one">Планета Монет</a></li><span style="padding-bottom:3px; display:block;"></span>'."\n";
echo '<li><img width="19" height="19" src="img/admm/Space_Art.png"/> <a href="?elysium&location_two" class="button_one">Планета Рубинов</a></li><span style="padding-bottom:3px; display:block;"></span>'."\n";
echo '<li><img width="19" height="19" src="img/admm/Space_Art.png"/> <a href="?elysium&location_three" class="button_one">Планета Ключей</a></li><span style="padding-bottom:3px; display:block;"></span>'."\n";
echo '<li><img width="19" height="19" src="img/admm/Space_Art.png"/> <a href="?elysium&location_four" class="button_one">Планета Евро</a></li><span style="padding-bottom:3px; display:block;"></span>'."\n";
//echo '<li><img width="19" height="19" src="img/admm/Painting.png"/> <a href="?elysium&color_nick" class="button_one">Цвет вашего ника</a></li><span style="padding-bottom:3px; display:block;"></span>'."\n";
echo '</div></div>'."\n";
include_once($doc_root.'/inc/foot.php');
}
?>